/* Some buttons for dialogs */
OKBUTTON = "OK";
CANCELBUTTON = "Cancel";
CONTINUEBUTTON = "Continue";
DELETEBUTTON = "Delete";
YESBUTTON = "Yes";
NOBUTTON = "No";
ADDANYWAYBUTTON = "Add Anyway";
SAVEBUTTON = "Save";
DONTSAVEBUTTON = "Don’t Save";
STOPBUTTON = "Stop";
SKIPBUTTON = "Skip";
DONEBUTTON = "Done";
GOBACKBUTTON = "Go Back";
QUITBUTTON = "Quit";

/* Special Toolbar items */
addToolbarTitle = "Add";
getInfoTitle = "Get Info";
getInfoDescription = "Get Info";
getInfoLongDescription = "Display information on selected computers";
genericReportTitle = "Reports";
genericReportDescription = "All Reports";
genericReportLongDescription = "Get information on selected computers";
powerTasksTitle = "Power State";
powerTasksDescription = "Power State";
powerTasksLongDescription = "Sleep, Wake, Restart & Shutdown";
spotlightTitle = "Spotlight";
spotlightDescription = "Spotlight Search";
spotlightLongDescription = "Search selected computers using Spotlight";
filterTitle = "Filter";
filterDescription = "Filter";
filterLongDescription = "Filter computer lists";
kExportTaskString = "Export";
kExportTaskDescription = "Export";
kExportLongTaskDescription = "Export window contents to a file";
encryptionIconTooltip = "This task is encrypted.";

/* Control Window Toolbar Items */
scaleToolbarTitle = "Shrink To Fit";
controlToolbarTitle = "Control";
shareToolbarTitle = "Share Mouse";
qualityToolbarTitle = "Quality";

kQuality = "Quality Level %@";
kQuality1 = "Black and White";
kQuality2 = "Grayscale";
kQuality3 = "Low Color";
kQuality4 = "Medium Color";
kQuality5 = "Intermediate Color";
kQuality6 = "Better Color";
kQuality7 = "Lossless";
kQuality8 = "Color 1";
kQuality9 = "Color 2";
kQuality10 = "Color 3";
kQuality11 = "Color 4";
kQuality12 = "Color 5";
kQuality13 = "Color 6";
kQuality14 = "Very Low Quality";
kQuality15 = "Low Quality";
kQuality16 = "Medium Quality";
kQuality17 = "Good Quality";
kQuality18 = "Better Quality";
kQuality19 = "Best Quality";
kQuality20 = "56 Kbit/s or better";
kQuality21 = "128 Kbit/s or better";
kQuality22 = "1 Mbit/s or better";
kQuality23 = "10 Mbit/s or better";
kQuality24 = "100 Mbit/s or better";
kQuality25 = "Good Color";


/* Observe Window Toolbar Items */
advanceToolbarTitle = "Previous / Next";
delayToolbarTitle = "Rotate Delay";
numberToolbarTitle = "Computers Per Page";

/* List names */
ALLCOMPUTERSLISTNAME = "All Computers";
NEWLISTNAME = "untitled list";
NEWSMARTLISTNAME = "untitled smart list";
NEWGROUPNAME = "untitled group";
SCHEDULELISTNAME = "Scheduled Tasks";
SAVEDTASKLISTNAME = "Saved Tasks";
SHAREDCOMPUTERSSGROUPNAME = "Shared Computers";
ACTIVETASKSGROUPNAME = "Active Tasks";
HISTORYGROUPNAME = "History";
SERVERGROUPNAME = "Task Server";
LISTCOPYSUFFIX = " copy";
TASKLISTSUFFIX = " list";
kLocNetScan_DefaultListName = "Scanner";
kLocNetScan_LocalNetworkDefaultListName = "Local Network";
kLocNetScan_RendezvousDefaultListName = "Rendezvous";
kLocNetScan_SpecificComputersDefaultListName = "Specific Computers";
kLocNetScan_FileImportDefaultListName = "File Import";
kLocNetScan_NetworkRangeDefaultListName = "Network Range";

/* Strings shown in the Scanner lists */
kLocNetScan_AccessValid = "Valid";
kLocNetScan_AccessInvalid = "Invalid";
kLocNetScan_AccessNotTried = "Not Tried";
kLocNetScan_LibraryIPOnly = "IP Only";
kLocNetScan_Yes = "Yes";
kLocNetScan_No = "No";
kLocNetScan_Unknown = "Unknown";
kLocNetScan_LocalInterface = "This Computer";
kLocNetScan_StartingIP = "Starting IP address";
kLocNetScan_EndingIP = "Ending IP address";
kLocNetScan_IPDNSAddress = "IP address or DNS name";
kLocNetScan_FilePathName = "File path and name";
kLocNetScan_UnresovedHost = "The hostname “%@” does not resolve.";
kLocNetScan_FileNotFound = "The file “%@” can’t be found.";
kLocNetScan_FileNoAccess = "The file “%@” can't be accessed.";
kLocNetScan_FileBadType = "“%@” is not a valid file type."; 
kLocNetScan_SearchRangeTooltip = "%@%@:\n   %@ - %@\n";  /* "(Previous string)(Built-in Ethernet):(17.221.42.0)-(17.221.45.255)\n "  */
kLocNetScan_SearchRangePreFix = "Searching: ";
kLocNetScan_SearchRangeItemSep = ", ";
kLocNetScan_ErrAddressOne = "%@ is not a valid network address.";
kLocNetScan_ErrAddressTwo = "%@ and %@ are not valid network addresses.";
kLocNetScan_ErrAddressInfo = "A valid network address is of the form “x.x.x.x” where ‘x’ is a value between 0 and 255 or in the form of a DNS address such as “hostname.companyname.com”.";
scannerStopTooltip = "Stop";
scannerRefreshTooltip = "Refresh";

/* Status strings (used in setState for Computer class)  */
kLocAuth_AccessDenied = "Access Denied";
kLocAuth_Authenticating = "Authenticating";
kLocAuth_Waiting = "--";
kLocAuth_Unavailable = "Offline";
kLocAuth_Available = "Available";
kLocAuth_IdleHours = "Idle (%dh %dm)";
kLocAuth_IdleMinutes = "Idle (%dm)";
kLocAuth_VNCOnly = "VNC Available";
kLocAuth_ScreenSharingOnly = "Screen Sharing Available";
kLocAuth_ARDInactive = "ARD Not Active";
kLocAuth_ARDUnknown = "Unknown";
kLocAuth_NoCredentials = "No Credentials";
kLocAuth_InvalidAddress = "DNS Name Lookup Failed: “%@”";
kLocAuth_NoUsername = "No User Name";
kLocAuth_NoPassword = "No Password";
kLocAuth_NoUserPass = "No User Name and Password";
kLocAuth_PowerOff = "Powered Off";

/* Column titles for Computer Lists */
access = "Access";
ardVersion = "ARD Version";
currentUser = "Current User";
hardwareAddress = "Ethernet ID";
hardwareAddressString = "Ethernet ID";
hostname = "DNS Name";
hostResolves = "Hostname Resolves";
icon = "Icon";
inLibrary = "";
name = "Name";
frontProcess = "Current Application";
netInterface = "Network Interface";
networkAddress = "IP Address";
reachable = "Reachable";
ssh = "SSH Enabled";
status = "Current Status";
taskStatus = "Task Status";
label = "Label";
vnc = "VNC Enabled";
OSVersion = "Mac OS Version";
infoString1 = "Computer Info #1";
infoString2 = "Computer Info #2";
infoString3 = "Computer Info #3";
infoString4 = "Computer Info #4";
machineModel = "Machine Model";
processorInfo = "CPU Information";
physicalRAM = "Installed RAM";
bootVolume = "Startup Disk";
bootVolUsagePercentage = "Disk Usage";
cpuUsagePercentage = "CPU Usage";
memoryUsagePercentage = "Memory Usage";
ipmiData = "LOM Status";

/* Column titles for Spotlight Search */
slsResults = "Search Results";

/* Computer List default values */
noValue = "–";
unknown = "unknown";
unavailable = "Unavailable";
loginWindow = "Login Window";
oldVersion = "Old Version (%@)";
newVersion = "Newer Version (%@)";
truncationString = "…";

/* Computer statistic strings */
statisticNoData = "No Data";
statisticPercentage = "%.2f%%";

/* Lights Out Management status strings */
lomUndetermined = "";
lomNotConfigured = "Not Configured";
lomInvalidCredentials = "Access Denied";
lomUnreachable = "Offline";
lomAvailable = "Available";

/* Contextual Menu Item names for computer lists */
contextualMenuGetInfo = "Get Info";
contextualMenuControl = "Control";
contextualMenuObserve = "Observe";
contextualMenuSendMessage = "Send Message";
contextualMenuShowMessage = "Show Message";
contextualMenuClearRequest = "Clear Request";
contextualMenuLabelMenu = "Label";
contextualMenuNoLabel = "None";
contextualMenuAutosizeColumn = "Autosize Column";
contextualMenuAutosizeAllColumns = "Autosize All Columns";
contextualMenuRemoveColumn = "Remove Column";

/* Contextual Menu Item names for Task History */
contextualMenuShowDetailedProgress = "Show Detailed Progress";
contextualMenuClear = "Delete";
contextualMenuClearAll = "Delete All";
contextualMenuRun = "Run";
contextualMenuStopTask = "Stop Task";
contextualMenuDuplicateTask = "Duplicate Task";
contextualMenuRetryAll = "Retry All";
contextualMenuRetryFailed = "Retry Failed";

/* tool tips for Run button */
runTaskToolTip = "Run";
stopTaskToolTip = "Stop";
retryTaskToolTip = "Retry";

/* Column titles for Task Lists */
target = "Target";
modDate = "Last Modified";
lastRun = "Last Run";
nextRun = "Next Run";
repeatFreq = "Repeat Frequency";
taskName = "Task";

/* Count strings for main window */
countOneItemOneSelected = "1 item   1 selected";
countManyItemsManySelected = "%@ items   %@ selected";
countZeroItems = "No items";
countOneItem = "1 item";
countManyItems = "%@ items";
countZeroComp = "No computers";
countOneComp = "1 computer";
countManyComp = "%@ computers";
countZeroSelected = "None selected";
countOneSelected = "1 selected";
countManySelected = "%@ selected";
countZeroCompsSelected = "None selected";
countOneCompSelected = "1 selected";
countManyCompsSelected = "%@ selected";
countZeroTasksSelected = "None selected";
countOneTaskSelected = "1 selected";
countManyTasksSelected = "%@ selected";
countZeroTasks = "No tasks";
countOneTask = "1 task";
countManyTasks = "%@ tasks";
countCombined = "%@   %@";

/* Task summary strings */
taskNoComputerCount = "No computers";
taskComputerCount = "1 computer";
taskComputersCount = "%@ computers";
taskListZeroCount = "0 lists";
taskListCount = "1 list";
taskListsCount = "%@ lists";
taskComputerListCount = "1 computer, 1 list";
taskComputerListsCount = "1 computer, %@ lists";
taskComputersListCount = "%@ computers, 1 list";
taskComputersListsCount = "%@ computers, %@ lists";

/* Task Status strings */
kNotStartedState = "%@ Not Started";
kPendingState = "%@ Pending";
kExecutingState = " %@ In Progress";
kStoppingState = " %@ Stopping…";
kStoppedState = "%@ Stopped";
kProcessingState = "%@ Processing";
kCompleteState = "%@ Completed";
kCompleteWithErrorsState = "%@ Completed With Errors";
kCriticalErrorState = "%@ Failed";
kStatusWindowTitle = "%@ Status";
taskStarted = "Started: %@";
taskCompleted = "Completed: %@";
taskModified = "Modified: %@";

/* Warning Messages */
kSoftwareError = "An unexpected software error occurred";
kSoftwareErrorNum = "An unexpected error occurred (%@)";
notContactedMessage = "You need to select a computer that you’ve contacted at least once.";
noUndoWarningMessage = "This operation cannot be undone.";
singleComputerOnlyMessage = "This action can only be done to one computer.";
noSelectionMessage = "You must select at least one item to generate a report.";
noRangeMessage = "You must select at least one date range to generate a report.";
communicationError = "There was a problem communicating with the target computer.";
communicationErrorWithName = "There was a problem communicating with %@.";
overLimitErrorMessage = "You cannot save more than %@ computers.";
overLimitMessage = "Either remove computers or obtain a new sofware license.";
deleteComputerWarning = "Are you sure you want to permanently remove the computer “%@”?";
deleteComputersWarning = "Are you sure you want to permanently remove the %@ selected computers?";
deleteListWarning = "Are you sure you want to delete the list “%@”?";
deleteGroupWarning = "Are you sure you want to delete the group “%@”?";
deleteGroupMessage = "This will also permanently delete any contents. This operation cannot be undone.";
authenticatingComputer = "Authenticating: %@ [%@]";
unableToAuthenticate = "Unable to authenticate";
unableToAuthenticateMessage = "This computer can still be added to your list.";
editorSaveTitle = "Do you want to save changes to “%@” before closing?";
editorSaveTitleGeneric = "Do you want to save changes to this task before closing?";
editorSaveMessage = "If you don’t save, your changes will be lost.";
infoSaveTitle = "Do you want to save changes to “%@”?";
infoSaveMessage = "If you don’t save, your changes will be lost.";
attnErrorOnCancel = "An error occurred while canceling the user’s message.";
deleteDOCTitle = "The computer “%@” cannot be removed.";
deleteDOCMessage = "This computer has been designated as your remote task server.";
emptyListNameErrorTitle = "Empty list name";
emptyListNameErrorMessage = "Please provide a name for this list.";
emptyConditionErrorTitle = "Error";
emptyConditionErrorMessage = "At least one of the conditions has an empty expression field. Please fill in the field or remove the condition.";
duplicateGroupTitle = "The group name “%@” is already being used.";
duplicateGroupMessage = "Please choose another name.";
noReportSelected = "At least one report type must be selected.";
noDaySelected = "At least one day of the week must be selected.";
noDataSelectedTitle = "No data type selected.";
noDataSelectedMessage = "At least one type of data must be selected.";
noServerAddressTitle = "No Task Server Address";
noServerAddressMessage = "You must enter a valid address for a Task Server";
invalidServerTitle = "Invalid Task Server";
invalidServerMessage = "The specified Task Server cannot be verified.";
olderServerMessage = "The computer at %@ is running an older, incompatible version of the client software.";
newerServerMessage = "The computer at %@ is running a newer, incompatible version of the client software.";
deletePresetWarning = "Are you sure you want to delete the template “%@”?";
deletePresetMessage = "This operation cannot be undone.";
duplicatePresetTitle = "The template name “%@” is already being used.";
duplicatePresetMessage = "Please choose another name.";
dirtyTaskPresetTitle = "Are you sure you want to replace the current task settings with the settings from the template “%@”?";
dirtyTaskPresetMessage = "Your current changes will be lost.";
featureUnavailableTitle = "This feature is not available for the version of Mac OS X running on “%@”.";
featureUnavailableTigerMessage = "Mac OS X 10.4 or later is required for this operation.";

/* Fatal Error Messages */
multiAdminErrorTitle = "Another instance of the Remote Desktop application is currently running.";
multiAdminErrorInfo = "Only one instance of the Remote Desktop application may be open at a time.";

oldClientErrorTitle = "The Remote Desktop Client software on this computer does not match the Administrator software version.";
oldClientErrorInfo = "The Remote Desktop Administrator software requires a newer version of the client software.";
newClientErrorTitle = "The Remote Desktop Administrator software does not match the installed Client software version.";
newClientErrorInfo = "The Remote Desktop Administrator software must be upgraded on this computer.";
unexpectedErrorTitle = "The Remote Desktop Administrator software failed to start due to an unexpected error.";
unexpectedErrorInfo = "The Remote Desktop software may not be installed correctly or the computer may require a restart.";

/* First Run Warning Messages */
invalidSerialTitle = "The serial number is not valid.";
invalidSerialMessage = "Please verify that you have typed it correctly. If this is a site license the name and organization must also be typed correctly.";
expiredSerialTitle = "This serial number has expired.";
expiredSerialMessage = "Please enter a different one.";
emptyPasswordTitle = "The password field is empty.";
emptyPasswordMessage = "Please enter a password.";
passwordMismatchTitle = "The password and verified password are not the same.";
passwordMismatchMessage = "Please retype the password.";
passwordTooShortTitle = "The password is too short.";
passwordTooShortMessage = "The Remote Desktop password must be at least %@ characters in length.";
noDataScheduledTitle = "No data selected to upload.";
noDataScheduledMessage = "Please select at least one type of data to upload on this schedule.";

/* Quit Verification Warning Messages */
activeScreenSharesTitle = "You have active Share Screen tasks in progress.  Do you really want to quit?";
activeScreenSharesMessage = "Quitting now will stop the Share Screen tasks.";
unreadUserMessageTitle = "You have unread messages from users.  Do you really want to quit?";
unreadUserMessageMessage = "Quitting now will cause the messages to be lost.";
activeTaskTitle = "You have active tasks.  Do you really want to quit?";
activeTaskMessage = "Quitting now will keep the tasks from completing.";
scheduledTaskTitle = "You have scheduled tasks.  Do you really want to quit?";
scheduledTaskMessage = "Quitting now may cause them not to be run.";

/* Shared Secret™ status messages */
kTaskNoSharedSecret = "No report database entry";
kTaskSetSharedSecretNotAllowed = "Report database access not allowed";
kTaskSetSharedSecretDOCBusy = "Report database busy";
kTaskSetSharedSecretUnexpectedError = "Report database error: %@";
kTaskClientNotReachable = "Unavailable";

/* Add Computer strings */
addComputerByAddressTitle = "Add computer by address:";
addComputerMasterListNone = "The selected computers are already in the All Computers list.";
addComputerMasterListSingle = "Adding computer.";
addComputerMasterListMany = "Adding %@ computers.";
addComputerTitleSingle = "The selected computer is not yet in the All Computers list.";
addComputerTitleMany = "%@ of the selected computers are not yet in the All Computers list.";
addComputerTitleOneOfMany = "One of the selected computers is not yet in the All Computers list.";
addComputerTitleAll = "The selected computers are not yet in the All Computers list.";
addComputerPasswordCheckboxSingle = "Use this name and password on remaining computer";
addComputerPasswordCheckboxMany = "Use this name and password on remaining %@ computers";
addComputerPasswordCheckboxGeneric = "Use this name and password on remaining computers";
addComputerVerifying = "Verifying…";
addComputerFailed = "Verify failed";
addComputerFailedAccessDenied = "Verify failed: Access denied";
addComputerFailedDNS = "Verify failed: Unknown DNS name";
addComputerFailedUnreachable = "Verify failed: Address unreachable";
addComputerStopped = "Verify stopped";
addComputerVNCOnly = "VNC Access Only";
addComputerNameSingle = "Computer";
addComputerNameCount = "Computer %@:";

//	general warning
kNoTargetComputers  = "No target computers are selected.  In order to run or schedule the task, you must add computers to the task.";
kNoTimeMachine = "You can’t schedule something to occur in the past.  Update the schedule or set the task to run now.";

// interactive task warning
kNotTargetComputersInteractive = "You must first select a computer to use this command.";

// Restricted Access
restrictedDenyEditTitle = "You are not allowed to edit this task.";
restrictedDenyRunTitle = "You are not allowed to run this task.";
restrictedDenyEditSavedTitle = "You are not allowed to edit the saved task “%@”.";
restrictedDenyRunSavedTitle = "You are not allowed to run the saved task “%@”.";
restrictedDenyMessage = "See Restriced Access in Preferences for details.";

// task warnings
kTaskNoSelected = "You must first select a task before using this command.";
kTaskMoreThanOneSelected = "You can have only one task selected when using this command.";
kTaskDeleteOneWarningName = "Are you sure you want to delete the task “%@”?";
kTaskDeleteOneWarning = "Are you sure you want to delete the selected task?";
kTaskDeleteManyWarning = "Are you sure you want to delete the %@ selected tasks?";

// Task Editor strings
saveLocationSideBar = "Sidebar";

/* Size strings shown in file transfer windows */
bytes = " bytes";
kilobytes = " K";
megabytes = " MB";
gigabytes = " GB";

/* Time/Date shown in many windows */
yesterday = "Yesterday";
yesterdayWithTime = "Yesterday at %@";
today = "Today";
tomorrow = "Tomorrow";
sunday = "Sunday";
monday = "Monday";
tuesday = "Tuesday";
wednesday = "Wednesday";
thursday = "Thursday";
friday = "Friday";
saturday = "Saturday";
hours = "Hours";
minutes = "Minutes";
am = "AM";
pm = "PM";
never = "Never";

/* Get Info window strings */
infoTitle = "%@ Info";
infoHoursAgo = "%@ hours ago";
infoHourAgo = "%@ hour ago";
infoMinutesAgo = "%@ minutes ago";
infoMinuteAgo = "%@ minute ago";
infoSecondsAgo = "%@ seconds ago";
infoSecondAgo = "%@ second ago";
infoMixedSelection = "<Multiple values>";

/* Label default names */
labelGreen = "Green";
labelYellow = "Yellow";
labelOrange = "Orange";
labelRed = "Red";
labelPurple = "Purple";
labelBlue = "Blue";
labelGray = "Gray";

/* Task repeating strings */
taskNextRunTime = "Next repeat time: %@";
taskScheduled = "Run at: %@";
taskScheduledRepeating = "Run at: %@, repeating every %@";
taskRepeating = "Repeating every %@";
repeatingMinute = "minute.";
repeatingMinutes = "%d minutes.";
repeatingHour = "hour.";
repeatingHours = "%d hours.";
repeatingDay = "day.";
repeatingDays = "%d days.";
repeatingWeek = "week.";
repeatingWeeks = "%d weeks";
repeatingMonth = "month.";
repeatingMonths = "%d months.";
repeatingYear = "year.";
repeatingYears = "%d years.";

/* About Panel strings */
aboutVersion = "Version ";
aboutUnlimited = "Unlimited";
aboutLicense = "%@ Managed Systems License";
aboutNFR = "%@ Managed Systems NFR License";
aboutExpiring = "%@ Managed Systems License Expires: %@";
aboutNFRExpiring = "%@ Managed Systems NFR License Expires: %@";

/* Licensing error strings */
limitedLicenseError = "Limited License";
limitedLicenseMessage = "An unlimited license is required to share your task server.";

/* Expiration strings for splash screen */
expirationYearsMonthsDays = "This copy expires in %@ years, %@ months, %@ days.";
expirationYearMonthsDays = "This copy expires in 1 year, %@ months, %@ days.";
expirationYearsMonthDays = "This copy expires in %@ years, 1 month, %@ days.";
expirationYearMonthDays = "This copy expires in 1 year, 1 month, %@ days.";
expirationYearsMonthsDay = "This copy expires in %@ years, %@ months, 1 day.";
expirationYearMonthsDay = "This copy expires in 1 year, %@ months, 1 day.";
expirationYearsMonthDay = "This copy expires in %@ years, 1 month, 1 day.";
expirationYearMonthDay = "This copy expires in 1 year, 1 month, 1 day.";
expirationYearsMonths = "This copy expires in %@ years, %@ months.";
expirationYearMonths = "This copy expires in 1 year, %@ months.";
expirationYearsDays = "This copy expires in %@ years, %@ days.";
expirationYearDays = "This copy expires in 1 year, %@ days.";
expirationYearDay = "This copy expires in 1 year, 1 day.";
expirationYears = "This copy expires in %@ years.";
expirationYear = "This copy expires in 1 year.";
expirationMonthsDays = "This copy expires in %@ months, %@ days.";
expirationMonthsDay = "This copy expires in %@ months, 1 day.";
expirationMonthDays = "This copy expires in 1 month, %@ days.";
expirationMonthDay = "This copy expires in 1 month, 1 day.";
expirationMonths = "This copy expires in %@ months.";
expirationMonth = "This copy expires in 1 month.";
expirationDays = "This copy expires in %@ days.";
expirationDay = "This copy expires in 1 day.";
expirationToday = "This copy expires today.";

/* Preferences window strings */
prefsGeneralTitle = "General";
prefsControlTitle = "Control & Observe";
prefsDataTitle = "Task Server";
prefsLabelTitle = "Labels";
prefsTaskTitle = "Tasks";
prefsSharingTitle = "Sharing";
prefsRestrictedTitle = "Security";

remoteDOCInvalid = "Invalid address";
remoteDOCUnreachable = "Unreachable";
remoteDOCDenied = "Access denied";
remoteDOCDisabled = "Remote access disabled";
remoteDOCValid = "Valid task server selected";
remoteDOCNotLicensed  = "Not licensed as a task server";

currentDOCInvalidTitle = "The current task server could not be contacted. Do you wish to continue?";
currentDOCInvalidMessage = "For security reasons it is recommended that the computer entries be removed from your current task server.";

taskServerOfflineAtStart = "Your task server, “%@”, could not be contacted.";
taskServerOfflineMsg = "Report, Install Package and Change Client Settings tasks that use the task server will fail.";
taskServerOfflineWhileRunning = "The connection to your task server, “%@”, has been lost.";
taskServerOnlineWhileRunning = "The connection to your task server, “%@”, has been restored.";
taskServerOlderVersion = "Your task server, “%@”, is running an older, incompatible version of the client software.";
taskServerNewerVersion = "Your task server, “%@”, is running a newer, incompatible version of the client software.";
taskServerAuthFailure = "A connection to your task server, “%@”, could not be established because of an authentication failure.";
taskServerToolTip = "Task Server: %@";
taskServerToolTipLocal = "Task Server: This Computer";
taskServerToolTipMulti = "Task Servers: ";
taskServerToolTipMultiSep = ", ";

invalidName = "You must choose a valid task server to continue.";

featureObserve = "Observe";
featureControl = "Control";
featureShare = "Share Screens";
featureLock = "Lock and Unlock Screens";
featureSendText = "Send Text Messages and Chat";
featureSleep = "Sleep and Wake";
featureLogout = "Log Out Users";
featureRestart = "Restart and Shut Down";
featureRestartPowerOn = "Restart, Shut Down and Power On";
featureOpenItem = "Open Files and Applications";
featureRename = "Rename Computers";
featureReports = "Generate Reports and Software Searches";
featureCopyTo = "Copy Items, Delete Items and Empty Trash";
featureCreateInstall = "Create Remote Desktop Client Installers";
featureUpgrade = "Upgrade Clients and Change Client Settings";
featureInstall = "Install Packages";
featureSetStartup = "Set Startup Disks";
featureSetPolicy = "Set Reporting Policies";
featureSendUnix = "Send Unix Commands";


/* Remote Desktop password windows */
rdpasswordInvalidTitle = "The password you entered is incorrect.";
rdpasswordInvalidMessage = "A valid password is required to use Remote Desktop.  Please try again.";
rdpasswordIncorrectWarning = "The Remote Desktop password is incorrect.";
rdpasswordMismatchWarning = "The new password and verified password must match.";
rdpasswordTooShortWarning = "The password must contain at least %@ characters.";

/* First Run Misc */
kFirstRunClientInstallPkgBaseNameDoNotLocalize = "RemoteDesktopClient";
kFirstRunRMDBInstallPkgBaseNameDoNotLocalize  = "RemoteDesktopRMDB";
kFirstRunDoneButtonLabel = "Done";
kFirstRunContinueButtonLabel = "Continue";
kFirstRunAuthorizationFailed = "An authorization error has occurred.";
kFirstRunInstallationComplete = "All required components have been installed.";
kFirstRunInstallationWait = "Please wait while some required components are installed.";

/* URLs */
feedbackURL = "http://www.apple.com/feedback/remotedesktop.html";
webURL = "http://www.apple.com/remotedesktop/";
supportURL = "http://www.apple.com/support/remotedesktop/";

/* Spotlight Search */
kSLSSortingString = "Sorting …";
kSLSReceivingResultsString = "Receiving results …";
kSLSWaitingForResultsString = "Waiting for results …";
kSLSRetrievingPathString = "Retrieving path …";
kSLSNoPathString = "No path available.";
kSLSOSNotSupported = "Not supported. Requires Mac OS X 10.4 or later.";
kSLSAgentNotSupported = "Not Supported. Requires client version 3.0 or later.";
kSLSAgentNotSupportedNewer = "Not Supported. This client is running a newer version.";
kSLSStateNotSupported = "Not available.";
kSLSFolderButtonUserString = "Folder “%@”";
kSLSFolderButtonDefaultString = "Folder";
kSLSUserDefinedWindowTitle = "Spotlight Search: %@";
kSLSNoUserLoggedIn = "Can not search “Home” because no user is logged in.";
resultsZeroItems = "No Results";
resultsOneItem = "1 Result";
resultsManyItems = "%@ Results";

/* List Import and Export */
listExportPasswordMissingString = "A password is required to export a list including computer login credentials. Please enter a password with which to encrypt the export file.";
listExportPasswordMismatchString = "The password and password verification fields do not match. Please re-enter the password.";
listImportPasswordIncorrectString = "The supplied password is not correct for this list. Please re-enter the password.";
